Subject: [OAUTH-WG] Published -04 of Assertion Framework for OAuth 2.0

From: Brian Campbell <[email-masked]>
Date: Mon, 2 Jul 2012 14:24:51 -0600

Draft -04 of the Assertion Framework for OAuth 2.0 (now with a new name!)
has been published. This draft includes significant changes that attempt to
incorporate comments and proposed new text from the document shepherd[1].

The new draft is available at
http://tools.ietf.org/html/draft-ietf-oauth-assertions-04 as well as the
other usual locations.

Thanks,
Brian

[1] the main thread is at
http://www.ietf.org/mail-archive/web/oauth/current/msg09437.html